=== w3af/tests/requirements.txt ===
# pylint
pylint==1.4.4

# Nose
nose==1.3.4
termcolor==1.1.0
yanc==0.2.4
xunitparser==1.2.0
nose-timer==0.5.0

# Install requirements for coveralls
coverage==3.6
nose-cov==1.6
coveralls==0.2

# Requirements to test the REST API
requests>=2.7.0

# Other
mock==1.0.1
psutil==2.2.1
SOAPpy==0.12.5
Pillow==1.7.8
SimpleCV==1.3
futures==2.1.5
fabric==1.8.0
yolk==0.4.3
memory_profiler==0.32
docker-tag-naming>=1.0.3

# Most test servers are run inside docker containers
docker-compose==1.2.0
