=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot
	rm -rf build-stamp configure-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp debian/desktop debian/w3af/usr/share/applications/w3af.desktop
	cp debian/w3af.xpm debian/w3af/usr/share/pixmaps/
	cp -r core locales plugins profiles extlib debian/w3af-console/usr/share/w3af/
	cp w3af_console debian/w3af-console/usr/share/w3af/
	cp w3af_gui debian/w3af/usr/share/w3af/
	chmod +x debian/w3af-console/usr/share/w3af/w3af_console debian/w3af/usr/share/w3af/w3af_gui
	cp debian/w3af.sh debian/w3af-console/usr/bin/w3af
	cp debian/w3af_console.sh debian/w3af-console/usr/bin/w3af_console
	cp debian/w3af_gui.sh debian/w3af/usr/bin/w3af_gui
	mv debian/w3af-console/usr/share/w3af/core/ui/gtkUi debian/w3af/usr/share/w3af/core/ui/gtkUi
	mv debian/w3af-console/usr/share/w3af/extlib/xdot debian/w3af/usr/share/w3af/extlib/

build-arch: build
build-indep: build

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_pysupport
	dh_installman
	dh_installmenu
	dh_installdocs
	dh_installexamples
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: install

binary: binary-indep binary-arch
.PHONY: clean build binary-indep binary-arch install
