=== debian/watch ===
version=3
http://sf.net/w3af/w3af-(\d[\d.]+)\.tar\.bz2
