=== debian/control ===
Source: w3af
Section: net
Priority: extra
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Luciano Bello <luciano@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~)
Standards-Version: 3.9.8
Homepage: https://github.com/andresriancho/w3af/
Vcs-Git: https://anonscm.debian.org/git/pkg-security/w3af.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/w3af.git
X-Python-Version: >= 2.7

Package: w3af
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         graphviz,
         python-gtksourceview2,
         python-webkit,
         w3af-console (>= ${binary:Version})
Description: framework to find and exploit web application vulnerabilities
 w3af is a Web Application Attack and Audit Framework which aims
 to identify and exploit all web application vulnerabilities.
 .
 This package provides a graphical user interface (GUI) for the framework.  If
 you want a command-line application only, install w3af-console.
 .
 The framework has been called the "metasploit for the web", but it's actually
 much more than that, because it also discovers the web application
 vulnerabilities using black-box scanning techniques!
 .
 The w3af core and it's plugins are fully written in Python. The project has
 more than 130 plugins, which identify and exploit SQL injection, cross site
 scripting (XSS), remote file inclusion and more.

Package: w3af-console
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         mitmproxy,
         python-chardet,
         python-cluster,
         python-concurrent.futures,
         python-darts.lib.utils.lru,
         python-enchant,
         python-esmre,
         python-flask,
         python-futures,
         python-git,
         python-guess-language,
         python-halberd,
         python-jinja2,
         python-markdown,
         python-msgpack,
         python-ndg-httpsclient,
         python-nltk,
         python-ntlm,
         python-openssl,
         python-pdfminer,
         python-phply,
         python-psutil,
         python-pyasn1,
         python-pybloomfiltermmap,
         python-pyclamd,
         python-pygithub,
         python-ruamel.ordereddict,
         python-lxml,
         python-scapy,
         python-simplejson,
         python-tblib,
         python-termcolor,
         python-vulndb,
         python-yaml,
         tcpdump,
         xdot
Conflicts: python-json
Description: framework to find and exploit web application vulnerabilities (CLI only)
 w3af is a Web Application Attack and Audit Framework which aims
 to identify and exploit all web application vulnerabilities.
 .
 This package provides a command line interface (CLI) only. The graphical user
 interface (GUI) is provided by the package w3af.
 .
 The framework has been called the "metasploit for the web", but it's actually
 much more than that, because it also discovers the web application
 vulnerabilities using black-box scanning techniques!
 .
 The w3af core and it's plugins are fully written in Python. The project has
 more than 130 plugins, which identify and exploit SQL injection, cross site
 scripting (XSS), remote file inclusion and more.
