=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/w3af-$1\.tar\.gz/ \
  https://github.com/andresriancho/w3af/tags .*/v?(\d\S*)\.tar\.gz
